@charset "utf-8";
/* CSS Document */


@CHARSET "UTF-8";

/* 805 STANDARDS */
body {
	margin: 0px;
	line-height: 20px;
}
a {
	text-decoration: none;
    color: #f7931e;
}
a:hover {
	text-decoration: underline;
    color: #f7931e;
}

a.rlink:link {color:#010101; text-decoration:none;}      /* unvisited link */
	a.rlink:visited {color:#D4D4D4; text-decoration:none;}  /* visited link */
	a.rlink:hover {color:#FFFFFF; text-decoration:underline;}  /* mouse over link */
	a.rlink:active {color:#010101; text-decoration:none;}  /* selected link */ 
    
    
ul {
	margin: 0px;
	padding-left: 15px;
}
.clear {
	clear: both;
}
textarea {
	resize: vertical;
}
/* END 805 STANDARDS */
/* MASTER LAYOUT */
body {
	background-color: #3f3e37;
	background-image: url(../images/bkg.jpg);
	background-repeat: repeat-x;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 15px;	
}
h1 {
	margin: 0;
	padding: 0;
	color: #f7931e;
	font-size: 18px;
}
h2 {
	margin: 0;
	padding: 0;
	color: #f7931e;
	font-size: 15px;
    text-align:center
}
h3 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 13px;
    color: #f7931e;
}
h4 {
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 11px;
}
.shipping {
	position: absolute;
	height: 73px;
	width: 851px;
	left: 57px;
	top: 692px;
	color: #000000;
}
.logo {
	position: absolute;
	top: 140px;
	clip: rect(0px,auto,auto,0px);
	z-index: 20;
	width: 629px;
	left: 50px;
	bottom: inherit;
	height: 114px;

}
.image {
	position: absolute;
	height: 368px;
	width: 303px;
	left: 468px;
	top: 256px;
}
.glyph {
	position: absolute;
	left: 50px;
	top: 550px;
	width: 403px;
	height: 32px;
}
.email {
	position: absolute;
	height: 20px;
	width: 403px;
	left: 50px;
	top: 600px;
}
.languages {
	position: absolute;
	left: 686px;
	top: 162px;
	width: 181px;
	height: 80px;
}
.flags {

	height: 33px;
	width: 150px;
}





.mainbody {
	position: absolute;
	height: 250;
	width: 403px;
	top: 272px;
	left: 50px;
	vertical-align: top;
}
.AuthorizeBlue {
	position: absolute;
	height: 39px;
	width: 400px;
	left: 464px;
	top: 627px;
}

.AuthorizeGreen {
	position: absolute;
	height: 39px;
	width: 400px;
	left: 566px;
	top: 627px;
}
.AuthorizeRed {
	position: absolute;
	height: 39px;
	width: 400px;
	left: 677px;
	top: 627px;
}

.Authorize {
	position: absolute;
	height: 39px;
	width: 400px;
	left: 440px;
	top: 627px;
}

.AuthorizeGroen {
	position: absolute;
	height: 39px;
	width: 400px;
	left: 566px;
	top: 627px;
}
.AuthorizeRood {
	position: absolute;
	height: 39px;
	width: 400px;
	left: 692px;
	top: 627px;
}